### Name: mars.to.earth
### Title: Convert a "mars" object to an "earth" object
### Aliases: mars.to.earth
### Keywords: models

### ** Examples

## Not run: 
##D # The example is not run with example("mars.to.earth") because that would
##D # require making the earth package dependent on the mda package.
##D 
##D library(mda)
##D a <- mars(trees[,-3], trees[,3])
##D a <- mars.to.earth(a)
##D summary(a, digits = 2) # the standard earth functions can now be used
##D 
##D # yields (note the reconstructed call):
##D #    Call:
##D #    earth(x = trees[, -3], y = trees[, 3])
##D #
##D #                     y
##D #    (Intercept)  19.76
##D #    h(Girth-12)   5.40
##D #    h(12-Girth)  -2.56
##D #    h(Height-76)  0.72
##D #
##D #    Number of cases: 31
##D #    Selected 4 of 5 terms, and 2 of 2 predictors
##D #    Number of terms at each degree of interaction: 1 3 (additive model)
##D #    GCV 13     RSS 251     GRSq 0.95     RSq 0.97
##D 
## End(Not run)



